@media (max-width:900px){
  .heeynr2gthm .lbxyy9yh1u8s{align-items:flex-start;flex-direction:column;padding:14px 0}
  .e29cd9wliqm{justify-content:flex-start}
  .w697ev7i77h,.kg1a5bj,.j2n1fdd0vcu8s,.tfl9d1ilbcu,.b7dymj2n8mwbz{grid-template-columns:1fr!important}
  .vg8yl7l1{display:block!important;transform:none!important}
  .e56gasz3tauqzj1 .j2n1fdd0vcu8s{grid-template-columns:1fr}
  .uaq3j6ymcfh h2{font-size:34px}
}
@media (max-width:560px){
  .lbxyy9yh1u8s{width:min(100% - 24px,1180px)}
  .w697ev7i77h{padding:18px}
  .k0js26qure3{padding:6px 7px;font-size:13px}
  .r275i54a721e,.vg8yl7l1,.kcycdguq7ae0f,.my4vvl8,.woyv6hmim,.z8kyn5afi00zd9{padding:16px}
}
